*, *::before, *::after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

html, body {
  width: 100%;
  height: 100%; }

body {
  background-color: #ffffff;
  color: #bcab9d;
  font-family: 'Amatic SC', cursive;
  font-size: 1.05rem;
  margin: 0;
  padding: 0; }

img {
  max-width: 100%; }

ul {
  margin: 0;
  padding: 0; }
  ul li {
    font-size: 0.875rem; }

p {
  font-size: 0.875rem;
  font-weight: 400;
  line-height: 1.5;
  margin: 0;
  margin-bottom: 10px; }

h1 {
  font-size: 2.4rem; }

h2, h3, h4, h5, h6 {
  font-size: 1.05rem;
  line-height: 1.5;
  margin: 0; }

a {
  color: #bcab9d;
  text-decoration: none; }
  a:hover {
    color: #bcab9d; }

.o-container {
  margin: 0 auto;
  padding-left: 15px;
  padding-right: 15px;
  width: 100%; }
  @media (min-width: 800px) {
    .o-container {
      max-width: 780px; } }
  @media (min-width: 1200px) {
    .o-container {
      max-width: 1140px; } }

.o-col {
  width: 100%;
  padding-left: 15px;
  padding-right: 15px; }
  @media (min-width: 800px) {
    .o-col--md25 {
      flex: 0 0 25%;
      max-width: 25%; } }
  @media (min-width: 800px) {
    .o-col--md33 {
      flex: 0 0 33.3333%;
      max-width: 33.3333%; } }
  @media (min-width: 800px) {
    .o-col--md50 {
      flex: 0 0 50%;
      max-width: 50%; } }
  @media (min-width: 800px) {
    .o-col--md75 {
      flex: 0 0 75%;
      max-width: 75%; } }
  @media (min-width: 1200px) {
    .o-col--lg25 {
      flex: 0 0 25%;
      max-width: 25%; } }
  @media (min-width: 1200px) {
    .o-col--lg33 {
      flex: 0 0 33.3333%;
      max-width: 33.3333%; } }
  @media (min-width: 1200px) {
    .o-col--lg50 {
      flex: 0 0 50%;
      max-width: 50%; } }
  @media (min-width: 1200px) {
    .o-col--lg75 {
      flex: 0 0 75%;
      max-width: 75%; } }

.o-row {
  display: flex;
  flex-direction: column;
  margin-left: -15px;
  margin-right: -15px;
  flex-wrap: wrap; }
  @media (min-width: 800px) {
    .o-row {
      flex-direction: row; } }
  .o-row--center-y {
    align-items: center; }

.c-heading {
  color: #84373a;
  line-height: 1.2;
  margin-bottom: 5px; }
  .c-heading--level1 {
    font-size: 1.9rem;
    color: #bc944c;
    font-weight: bold; }
    @media (min-width: 1200px) {
      .c-heading--level1 {
        font-size: 2.4rem; } }
  .c-heading--level2 {
    font-size: 1.125rem; }
    @media (min-width: 1200px) {
      .c-heading--level2 {
        font-size: 1.9rem; } }
  .c-heading--level3 {
    font-size: 1.125rem; }
  .c-heading--level4 {
    font-size: 1.05rem; }
  .c-heading--level5 {
    font-size: 0.875rem; }
  .c-heading--upper {
    text-transform: uppercase; }
  .c-heading--white {
    color: #ffffff; }

.c-image {
  border: 5px solid #fff;
  box-shadow: 4px 4px 6px rgba(0, 0, 0, 0.3);
  transition: 700ms ease-in-out; }
  .c-image--rotate1 {
    transform: rotate(-2.5deg); }
    .c-image--rotate1:hover {
      transform: scale(1.2);
      z-index: 999; }
  .c-image--rotate2 {
    transform: rotate(2.5deg); }
    .c-image--rotate2:hover {
      transform: scale(1.2);
      z-index: 999; }
  .c-image--rotate3 {
    transform: rotate(-3deg); }
  .c-image--rotate4 {
    transform: rotate(3deg); }
  .c-image--margin-minus {
    margin-top: -20px; }

.c-list__item {
  margin-bottom: 12px;
  font-family: "Lato", sans-serif;
  font-size: 1.05rem;
  text-transform: initial;
  color: #332426;
  font-weight: 400; }

.c-list--unstyled {
  list-style-type: none; }

.c-nav__item {
  color: #cf756f;
  font-size: 1.9rem;
  font-weight: bold;
  letter-spacing: 2px;
  padding-bottom: 6px;
  padding-top: 6px;
  text-align: center;
  transition: all 0.25s ease-in-out;
  width: 100%;
  position: relative; }
  .c-nav__item:nth-child(3) {
    margin-right: 60px; }
  .c-nav__item:hover {
    color: #84373a; }
  .c-nav__item:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    bottom: -8px;
    left: 0;
    background-color: #84373a;
    visibility: hidden;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s; }
  .c-nav__item:hover:before {
    visibility: visible;
    -webkit-transform: scaleX(1);
    transform: scaleX(1); }
  .c-nav__item.active:before {
    visibility: visible;
    -webkit-transform: scaleX(1);
    transform: scaleX(1); }
  @media (min-width: 800px) {
    .c-nav__item {
      margin-left: 25px;
      width: auto;
      text-align: right; } }

.c-span {
  color: #84373a; }

.c-ul {
  display: flex;
  justify-content: flex-end; }

.c-text {
  font-family: 'Lato', sans-serif;
  font-size: 1.05rem;
  text-transform: initial;
  color: #332426; }

.t-our-company {
  padding-bottom: 120px;
  padding-top: 140px;
  background: url("../img/jabloniowysad-bg.jpg") 0 0 no-repeat;
  box-shadow: 4px 4px 6px rgba(0, 0, 0, 0.3);
  position: relative; }
  .t-our-company__left {
    margin-bottom: 40px;
    text-align: center; }
    @media (min-width: 800px) {
      .t-our-company__left {
        margin-bottom: 0; } }
    @media (min-width: 1200px) {
      .t-our-company__left {
        text-align: left; } }
  .t-our-company__right {
    text-align: center;
    background: url(../img/wyciskarka.jpg) no-repeat center center;
    width: 100%;
    height: 550px;
    display: none; }
    @media (min-width: 800px) {
      .t-our-company__right {
        padding-right: 20px;
        text-align: right;
        display: block; } }

.t-gallery {
  padding-bottom: 80px;
  padding-top: 160px;
  background: url("../img/jabloniowysad-bg.jpg") 0 0 no-repeat;
  box-shadow: 4px 4px 6px rgba(0, 0, 0, 0.3);
  position: relative; }
  .t-gallery__container {
    display: flex;
    justify-content: center; }
    .t-gallery__container a {
      width: 100%; }
      @media (min-width: 800px) {
        .t-gallery__container a {
          width: 50%; } }
      @media (min-width: 1200px) {
        .t-gallery__container a {
          width: 25%; } }
  .t-gallery__item {
    margin-bottom: 40px; }
    @media (min-width: 1200px) {
      .t-gallery__item {
        margin-bottom: 20px; } }
  .t-gallery__image {
    margin-bottom: 20px;
    position: relative; }

.t-footer {
  padding-left: 15px;
  padding-right: 15px;
  padding-top: 40px;
  height: 620px; }
  @media (min-width: 800px) {
    .t-footer {
      height: 640px; } }
  @media (min-width: 1200px) {
    .t-footer {
      height: 320px; } }
  .t-footer__item {
    align-items: center;
    display: flex;
    justify-content: ceter; }
    .t-footer__item a {
      margin: 0; }
      .t-footer__item a:nth-child(2) {
        margin-left: 10px; }
  .t-footer__map {
    width: 100%;
    height: 250px; }
  .t-footer__text-heading {
    color: #bc944c; }
  .t-footer__copy {
    padding-top: 25px;
    padding-bottom: 25px; }
  .t-footer__copy-text {
    font-size: 0.625rem; }

.t-site-header {
  background: url("../img/jabloniowysad-bg.jpg") 0 0 no-repeat;
  position: relative;
  height: 500px; }
  @media (min-width: 560px) {
    .t-site-header {
      height: 680px; } }
  @media (min-width: 800px) {
    .t-site-header {
      height: 900px; } }
  @media (min-width: 1200px) {
    .t-site-header {
      height: 1000px; } }
  .t-site-header__logo {
    display: block;
    padding: 7px 0 0 10px; }
    @media (min-width: 800px) {
      .t-site-header__logo {
        display: inline-block;
        padding: 7px 0 0 100px; } }
  .t-site-header__top {
    padding-bottom: 25px;
    position: absolute;
    top: 28px;
    left: 0;
    right: 0;
    height: 130px;
    background: #ffffff;
    box-shadow: 0px 2px 26px 6px rgba(0, 0, 0, 0.3); }
  .t-site-header__menu {
    margin-top: 20px;
    padding: 0 20px 0 0; }
    @media (min-width: 1200px) {
      .t-site-header__menu {
        margin-top: 0;
        text-align: right;
        padding: 0 100px 0 0; } }
  .t-site-header__menu-mobile {
    display: block; }
    @media (min-width: 800px) {
      .t-site-header__menu-mobile {
        display: none; } }
  .t-site-header__slider img {
    width: 100%;
    margin: 0 auto;
    -webkit-animation: zoom 15s linear infinite;
    /* Safari 4.0 - 8.0 */
    animation: zoom 15s linear infinite; }

#main-menu {
  display: none; }
  @media (min-width: 800px) {
    #main-menu {
      display: flex; } }

.bx-wrapper {
  top: 38%; }
  @media (min-width: 560px) {
    .bx-wrapper {
      top: 30%; } }
  @media (min-width: 800px) {
    .bx-wrapper {
      top: 30%; } }
  @media (min-width: 800px) {
    .bx-wrapper {
      top: 21%; } }

@-webkit-keyframes zoom {
  0% {
    transform: scale(1); }
  100% {
    transform: scale(1.3); } }

@keyframes zoom {
  0% {
    transform: scale(1); }
  100% {
    transform: scale(1.3); } }

.u-bg-white {
  background-color: #ffffff; }

.u-bg-white-dark {
  background-color: #f9fbfe; }

.u-white {
  color: #ffffff; }

.u-white-bigger {
  font-size: 1.05rem;
  font-weight: 600;
  font-family: 'Source Sans Pro', sans-serif; }

.u-links {
  color: #cf756f;
  transition: 350ms ease-in-out; }
  .u-links:hover {
    color: #84373a; }

.t-separator {
  position: absolute;
  top: -22px;
  left: 0;
  right: 0;
  height: 130px;
  background: #ffffff;
  box-shadow: 0px 2px 26px 6px rgba(0, 0, 0, 0.3); }

.u-mb-1 {
  margin-bottom: 10px; }

.u-mb-2 {
  margin-bottom: 20px; }

.u-mb-3 {
  margin-bottom: 30px; }

.u-mt-3 {
  margin-top: 30px; }

.u-text-center {
  text-align: center; }

.u-element-center {
  display: flex;
  align-items: center;
  justify-content: center; }
